{
    "build": {
        "builder-revision": "df0d3efae25a6028874cf567e42fb75122162400",
        "date": "Tue Jun 24 08:37:48 AM UTC 2025",
        "git-revision": "9062b0bdd5f2bc7f7c2a6f006d91df5b9a6e7748",
        "id": "276033849"
    },
    "fixed-issues": [
        "LPD-25542","LPD-26175"
    ],
    "patch": {
        "id": "8"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.17"
    },
    "added" :[
        {
            "path": "WAR_PATH/html/common/themes/user_locale_options.jsp",
            "checksum": "54ca327dd57f588a53546c1a431fa68e072685ae16548f5b49fe5e9d3311bdd8"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "579a3fed5ec344616b4b1ea31e8ccd14b9103271975aead430d743af6fa1de61"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "f4077e2c84c059e3e466e13a998d639129a9b78d5246112294f8768537d96fff"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/util-taglib.jar",
            "checksum": "a1ff5754a576bfa146f0e462e85d5ff2ead11ad2c41b5cc69c6abb5068f3f6ec"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "720b32d67e20f5002a6b23453d05a8c4375dd5a88ede2b5b9800240d75bebb70"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.product.navigation.control.menu.impl.jar",
            "checksum": "f57710ecc5a0a2d7ae5fe1b888a7b9a39b5a211238b2dd638785b44331b1b07d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.web.jar",
            "checksum": "95b96df66090e71742e2faddfc419cdfd564e2ac34b684de65cd7d2ea85fcacc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.user.locale.options.web.jar",
            "checksum": "e2dfb19d61f8487b1f486764e64b071d38435955ca61a1f4fbed38b4610552ac"
        }
    ],
    "removed" :[
    ]
}
